/*

Theme Name: Denim Habit

Template: maskitto-light



*/


footer.bottom .footer-logo img {
 -webkit-filter: invert(100%);
 filter: invert(100%);}
 
 .slide-details .slide-title {
	display:none; 
 }
 
  
 @media screen and (min-width: 1000px){
.header-layout-large .navbar-header .navbar-brand img {
    height: 45px!important;
    max-height: 85px!important;
}
 }
 
 .navbar {

    min-height: 20px;
  
}

#soliloquy-container-254 .soliloquy-container .soliloquy-prev, .homeslide .soliloquy-container .soliloquy-next {

    background: rgba(0, 0, 0, 0.3);
}


.navbar-brand {
float:none !important;
    text-align: center;
    margin: auto;
    display: block;
}



